/*  GRID OF EIGHT   ============================================================================= */

	
.span-8-8 {
	width: 100%;
}

.span-7-8 {
	width: 87.3%; 
}

.span-6-8 {
	width: 74.6%; 
}

.span-5-8 {
	width: 61.9%; 
}

.span-4-8 {
	width: 49.2%; 
}

.span-3-8 {
	width: 36.5%;
}

.span-2-8 {
	width: 23.8%; 
}

.span-1-8 {
	width: 11.1%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-8-8 {
		width: 100%; 
	}
	.span-7-8 {
		width: 100%; 
	}
	.span-6-8 {
		width: 100%; 
	}
	.span-5-8 {
		width: 100%; 
	}
	.span-4-8 {
		width: 100%; 
	}
	.span-3-8 {
		width: 100%; 
	}
	.span-2-8 {
		width: 100%; 
	}
	.span-1-8 {
		width: 100%; 
	}
}